apiVersion: v1
kind: Service
metadata:
  annotations:
    kompose.cmd: kompose convert
    kompose.version: 1.21.0 (992df58d8)
  creationTimestamp: null
  labels:
    io.kompose.service: authentication-service
  name: authentication-service
spec:
  ports:
  - name: "6090"
    port: 6090
    targetPort: 80
  selector:
    io.kompose.service: authentication-service
status:
  loadBalancer: {}
